New User w/ Issues installing Myst 10th Anniversary

Discussion in 'Mac Basics and Help' started by atzconfidence, Sep 6, 2008.

  1. atzconfidence macrumors newbie

    Joined:
    Sep 6, 2008
    #1
    Hello,

    I am fairly new to my mac computer so please be patient with me. I need some helping installing the new three part DVD set of the Myst 10th anniversary edition software that I just got. It says that Myst and Riven both need the classic environment to run in, but I am not sure how to do that. (I have a brand new mac book with OSX leopard, 10.5.2). It says that Exile should be able to run without classic, but when I try to run it it tells me to insert the DVD rom even when it is already in there, and I have tried waiting until I run the program and then inserting the disk, but that doesn't work either. I could really use some help with this, in very simple speak that I can understand. Thanks for any help you can give me =D
     
  2. ryan42 macrumors 6502

    ryan42

    Joined:
    Dec 3, 2003
    Location:
    Near Houston, TX
    #2
    Very unfortunately the classic environment is not supported under Leopard or Intel macs. Your best bet it to run VMWare and run Myst and the others that require classic under Windows in VMWare.

    Other than that I do not know why you are being tormented about inserting the DVD.
     

Share This Page